@import url("grid.css");
@import url("images.css");
@import url("nav.css");


body {
  font-family: garamond, Helvetica, Arial, sans-serif;
  font-size: medium;
  line-height: 1.6em;
  color: #F8CCCC;
}

h1 {
  color: #289C49;
  margin-inline-start: 12px;
  font-family: helvetica;
  font-size: 200%
}

h2 {
  color: #2F5C3C;
  font-size: 130%;
}

p {
display: block;
margin-inline-start: 12px;
margin-inline-end: 12px; 
}

.setlist {
  background-color: #2F5C3C;
  background-image: url(/images/tele.png);
  background-repeat: no-repeat;
  background-position: right;
  margin-left: 16px;
  margin-right: 16px;
  color: #F8CCCC;
}

.calendar {
  background-color: #2F5C3C;
  margin-left: 16px;
  margin-right: 16px;
  color:#F8CCCC;
}

#menu {
  background-color: #862E2E;
  margin-left: 16px;
  margin-right: 16px;
  color:#F8CCCC;
}

/*Code is from https://www.w3schools.com/css/css_link.asp*/
a:link {
  color: #F8CCCC;
}

a:visited {
  color: #F8CCCC;
}

